package model

type TaUserMapping struct {
	MappingId string `xorm:"not null pk VARCHAR(64)"`
	UserId    string `xorm:"VARCHAR(64)"`
	UserType  string `xorm:"comment('customer 为会员
            user 为后台用户') VARCHAR(50)"`
	AccountType string `xorm:"comment('wechat 微信公众号
            mini 小程序') VARCHAR(50)"`
	Openid      string `xorm:"VARCHAR(200)"`
	Uuid        string `xorm:"VARCHAR(200)"`
	AccountInfo string `xorm:"TEXT"`
}
